Can anyone tell me why my server is long to load up ?

Discussion in 'Spigot Help' started by OhhZeeq, Apr 30, 2017.

  1. Gaxan

    Supporter

    You have plugins that have errors and aren't starting. Why do you still have them in your plugins folder?
     
  2. I don't know which one are
     
  3. Gaxan

    Supporter

    The log tells you which plugins aren't loading. If you are going to run a server, you need to at least make an effort instead of asking for help without attempting to fix it. It honestly looks like you dumped a bunch of plugins in and started your server. Install one plugin at a time, edit the config, once everything works without errors add another one.

    Code (Text):

    [04:28:47] [Server thread/ERROR]: Error occurred while enabling Skellett v1.8.9 (Is it up to date?)
    [04:28:52] [Server thread/INFO]: [Umbaska 2.0] THE CONFIG FILE CONTAINS UNSET VALUES - YOU MUST FIX THEM BEFORE THE UMBASKACORD HOOK WILL WORK
    [04:28:52] [Server thread/ERROR]: [Umbaska] Plugin Umbaska v2.0 Beta 5.5.1 has failed to register events for class uk.co.umbaska.Main because com/comphenix/protocol/ProtocolManager does not exist.
    [04:28:52] [Server thread/INFO]: [Umbaska] It appears you might be using a 1.8 Build! I'm going to attempt to register some things related to it :)
    [04:28:52] [Server thread/ERROR]: Error occurred while enabling Umbaska v2.0 Beta 5.5.1 (Is it up to date?)
    [04:29:34] [Server thread/WARN]: [Skript] Possible name conflict of variables {area::location::%arg-2%::*} and {area::%arg-2%} (there might be more conflicts). (AreaManager.sk, line 44: delete {area::location::%arg-2%::*}')
    [04:29:34] [Server thread/WARN]: [Skript] Possible name conflict of variables {area::block::%arg-2%::*} and {area::%arg-2%} (there might be more conflicts). (AreaManager.sk, line 45: delete {area::block::%arg-2%::*}')
    [04:29:34] [Server thread/WARN]: [Skript] Possible name conflict of variables {area::*} and {area::%arg-2%} (there might be more conflicts). (AreaManager.sk, line 65: loop {area::*}:')
    [04:29:35] [Skript update thread/INFO]: [0;37;22m[[0;33;22mSkript[0;37;22m][m [0;31;22mAn internal error occurred while checking for the latest version of Skript. Please refer to the server log for details.[m
    [04:29:35] [Skript update thread/INFO]: [0;37;22m[[0;33;22mSkript[0;37;22m][m You're currently running a [3mbeta[m version of Skript, and no new [3mstable[m version is available. Please note that you have to update to newer beta versions manually![m
    [04:29:35] [pool-3-thread-12/INFO]: [Metrics] Unexpected end of file from server
    [04:29:35] [pool-3-thread-13/INFO]: DataSourcePool [jdbcsqlitepluginsCannonsCannonsdb] grow; id[jdbcsqlitepluginsCannonsCannonsdb.2] busy[3] max[20]
     
     
    • Like Like x 1
  4. delete all the plugins with errors, or replace them
     
    • Useful Useful x 1
  5. I'm not willing to run a public server, but yes I configured the other plugins but I thought that these one were just to run scripts.
    I'll try to remove them then, thanks for the help
     
  6. Error enabling Skellett, is version up to date ?
    Since I downloaded the last version and I disabled the version-checker, any idea ?
     
  7. Gaxan

    Supporter

    I'm not familiar with skellet. Post your console errors.
     
  8. Idk, I just wanted to get a regenerating arena so I had to install a skript to make it because there were no plugin doing that